Subject: Re: [PATCH 3/4] xfrm: remove policy lock when accessing policy->walk.dead

From: jamal <[email-masked]>
Date: Wed, 31 Mar 2010 10:24:38 -0400

On Wed, 2010-03-31 at 22:15 +0800, Herbert Xu wrote:

> 
> OK I give up.
> 
> Dave can keep or revert this as he likes.

Ok - I will await to see what Dave thinks before i bother doing whatever
setup. What we have here is a philosophical difference.
Herbert note: i realize this is unfair for me to say given you were
likely very busy: I respect your opinion and knowledge and did CC you on
all the many mails when i was RFCing this and when i sent the patches. 

cheers,
jamal